@import "../css/reset.css";
@import "../css/grid.css";
@import "../css/superfish.css";

@font-face {
	font-family: 'Quan';
	src: url('fonts/Quan.eot');
	src: url('fonts/Quan.eot?#iefix') format('embedded-opentype'),
		 url('fonts/Quan.woff') format('woff'),
		 url('fonts/Quan.ttf') format('truetype'),
		 url('fonts/Quan.svg#quanregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Quan-Bold';
	src: url('fonts/Quan-Bold.eot?') format('eot'), 
	     url('fonts/Quan-Bold.otf')  format('opentype'),
	     url('fonts/Quan-Bold.woff') format('woff'), 
	     url('fonts/Quan-Bold.ttf')  format('truetype'),
	     url('fonts/Quan-Bold.svg#Quan-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Quan-BoldOblique';
	src: url('fonts/Quan-BoldOblique.eot?') format('eot'), 
	     url('fonts/Quan-BoldOblique.otf')  format('opentype'),
	     url('fonts/Quan-BoldOblique.woff') format('woff'), 
	     url('fonts/Quan-BoldOblique.ttf')  format('truetype'),
	     url('fonts/Quan-BoldOblique.svg#Quan-BoldOblique') format('svg');
	font-weight: normal;
	font-style: normal;
}

html {
	width: 100%;
}

a[href^="tel:"] {
	color: inherit;
	text-decoration:none;
}
* {
	-webkit-text-size-adjust: none;
}

body {
	font-family:"Quan","Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#636466;
	background: url(../images/body-bg.jpg) top center no-repeat fixed;
	min-width:980px;
}

input {
	outline:  none !important;
	border-radius: 0 !important;	 
}

h1, h2, h3, h4, h5, h6 {
	color:#a2bd30;
	font-weight:normal;
	font-family: 'Quan-Bold';
	margin: 0 0 30px 0;
}
h1 {
	margin: 15px 0;
	font-size:36px;
	line-height:36px;
}
h2 {
	font-size: 41px;
	line-height: 32px;
}
h2 em {
	color:#009cdd;
	font-family: 'Quan-BoldOblique';
	font-style:normal;
}
h3 {
	font-size: 28px;
	line-height: 24px;
	color: #009cdd;
	margin: 0 0 20px 0;
}
/*h3 em {
	color:#dc9327;
	font-family: 'Quan-BoldOblique';
	font-style:normal;
}*/
h4 {
	font-size: 24px;
	line-height: 22px;
	margin-bottom: 10px;
}
h5 {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 0;
}
p, table, ul {
	font-size:18px;
	line-height:20px;
	margin-bottom: 10px;
}

img {
	max-width: 100%;
}
img.border {
	border: 2px solid #a2bd30;
}
.video_production {
	margin-top:5px;
}
.video_production img {
	outline: 1px solid #e1e2e3;
	outline-offset: 5px;
	margin: 0 0 10px 0;
}
.video_production div {
	margin-bottom:10px;
}
.video_production div:nth-child(3n+1) {
	clear:left;
}

address {
	font-style: normal;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.list {
	padding-right: 19px;
}

ul.list .count{
	float: left;
	width: 60px;
	margin-top: 5px;
	height: 52px;
	text-align: center;
	margin-right: 20px;
	line-height: 48px;
	color: #fff;
	font-size: 30px;
	background-color: #fd9220;
	font-family: 'Open Sans', sans-serif;
}

ul.list li+li {
	margin-top: 29px;
	padding-top: 29px;
	border-top: 1px solid #d1d1d1;
}

ul.list1 {
	margin-top: -1px;
}

ul.list1 li {
	text-decoration: underline;
	padding-left: 36px;
	padding-top: 1px;
	background: url(../images/marker.png) 0 0px no-repeat;
}

ul.list1 li+li {margin-top: 11px;}


ul.list1.l1 {
	padding-top: 16px;
	float: left;
	width: 50%;
}

ul.list1.l1 li {
	text-decoration: none;
	color: #626262;
	background-position: 0 1px;
}
/*links*/

a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
a:hover {
	color: #009fb3;
}
.text a {
	text-decoration: underline;
}

a.btn {
	color: #fd9220;
	font: bold 14px/20px 'Open Sans Condensed', sans-serif;
	display: inline-block;
	margin-top: 33px;
}

a.btn:hover {
	color: #009fb3;
}

/*preclass*/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}

.mb1  {
	margin-bottom: 25px !important;
}

.ind1 {
	margin-top: 11px;
}

.pad0 {
	padding: 0 !important;
}
.pt20 {
	padding:20px 0;
}


.pt0 {
	padding-top: 0;
}

.img_inner {
	max-width: 100%;
	 -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 19px;
	position: relative;
}

.fleft {
	float: left;
	margin-right: 18px;
	margin-top: 5px;	
	margin-bottom: 0px;
}
.fright {
	float: right !important;

}

.upp {
	text-transform: uppercase;
}

.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.clear {
	float: none !important;
	clear: both;
}


/*header*/

header {
	width:100%;
	margin:0;
	padding:0;
}
	header .container_12 {
		position:relative;
		height:105px;
	}
	.home header .container_12 {
		background: url(../images/header-bg.jpg) top right no-repeat;
		height:140px;
	}
h1#logo {
	position:absolute;
	top:25px;
	left:15px;
	width: 170px;
	height: 70px;
	margin:0;
}
.home h1#logo {
	top:45px;
}
h1#logo a {
	display:block;
	width: 170px;
	height: 70px;
	background: url(../images/logo.jpg);
	text-indent: -9999px;
}

/*Content*/
#nuggets {
	margin-top:10px;
}
#nuggets div {
	float:left;
	width:250px;
	height:30px;
	margin:0;
	position:relative;
}
.home #nuggets div {
	width:220px;
	height:200px;
	padding:10px 10px 0 20px;
	background:url(../images/nugget-bg.jpg);
	font-family: 'Quan';
	font-size:16px;
	line-height:18px;
}
#nuggets h3 {
	font-family: 'Quan-Bold';
	font-size:24px;
	margin:0 0 5px 0;
	text-transform:lowercase;
}
#nuggets div a {
	position:absolute;
	bottom:0;
	left:0;
	width:210px;
	height:30px;
	line-height:30px;
	display:block;
	padding:0 20px;
	color:#fff;
	font-family: 'Quan-Bold';
	font-size:18px;
	text-transform:lowercase;
	text-align:right;
}
#nuggets div a:hover {
	opacity: 0.7;
}
.green {
	color:#a2bd30;
}
.pink {
	color:#c10076;
}
.blue {
	color:#009cdd;
}
.orange {
	color:#dc9327;
}
.greenbg {
	background:#a2bd30;
}
.pinkbg {
	background:#c10076;
}
.bluebg {
	background:#009cdd;
}
.orangebg {
	background:#dc9327;
}

.banner_internal {
	height: 612px;
	background: #fff;
}
.banner_internal .text {
	position:absolute;
	bottom:0;
	width:900px;
	padding:25px 50px;
	margin:0 auto;
	background:url(../images/banner-overlay.png) repeat;
}
.banner_internal .text p, .banner_internal .text table {
	color:#FFF;
	font-size:18px;
	font-family:'Quan-Bold';
}
.text_internal {
	width:960px;
	padding:20px 20px;
	margin:0 auto;
}

.testimonial {
	
}
	.testimonial h3, .testimonial p {
		margin: 0 0 5px 0;
	}
	.t_text {
		float:left;
		width:720px;
		padding:0 10px;
	}
	.t_image {
		float:right;
		width:220px;
		padding:0 20px;
	}
		.t_image img {
			width:220px;
			height:auto;
			/*border:4px solid #e4e6d7;*/
		}
	hr.t_hr {
		border:none;
		height:1px;
		width:740px;
		background-color: #ec008c;
		margin:20px 0;
	}
.team {
	margin-bottom:5px;
}
	.team h3, .team p {
		margin: 0 0 5px 0;
	}
	.team_image {
		float:left;
		width:150px;
	}
		.team_image img {
			width:150px;
			height:auto;
		}
	.team_text {
		float:right;
		width:810px;
		min-height:127px;
		padding:10px;
		margin-left:20px;
		border-bottom:1px solid #ec008c;
	}



.banner_internal .text .grid_6, .text_internal .grid_6 {
	width:420px;
	display: inline;
	float: left;
	margin:0;
}
.banner_internal .text .grid_4 {
	width:340px;
	display: inline;
	float: right;
	margin:0;
}
.banner_internal .text .grid_8 {
	width:500px;
	display: inline;
	float: left;
	margin:0;
}
.banner_internal .text .grid_3 {
	width:240px;
	display: inline;
	float: left;
	margin:0;
}
.banner_internal .text .grid_6+.grid_6, .text_internal .grid_6+.grid_6, .banner_internal .text .grid_3+.grid_3 {
	float:right;
}
.text_internal .text .grid_8 {
	width:700px;
	margin:0;
}

blockquote {
	padding-top: 1px;
	font-family: 'Open Sans', sans-serif;
}

blockquote p {
	font-family: Arial, Helvetica, sans-serif;;
	padding-top: 4px;
	margin-bottom: 8px;
}

a.gal img {
	width: 100%;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
a.gal:hover img {
	opacity: 0.76;
}

.pb1 {
	padding-bottom: 7px;
}

/****Map***/
.map {
	padding-top: 12px;
}

.map figure {
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	margin-bottom: 43px;

}
.map figure iframe {
	width: 100%;
	height: 325px;
	max-width: 100%;
}


.map address {
	padding-top: 10px;
	overflow: hidden;
	line-height: 20px;
}


address dt {
	color: #000;
}


address dd span {
	min-width: 85px;
	display: inline-block;
	text-align: left;
}



/************Footer***********/

footer {
	display: block;
	padding: 23px 0 ;
	font-size: 16px;
	color: #9b9c9e;
}

footer a:hover {
	color: #fd9220;
}

.copy {
	padding-top: 9px;
	padding-bottom: 9px;
}

.socials {
	overflow: hidden;
	float: right;
}

.socials a {
	float: left;
	display: block;
	background: url(../images/socials.png) 0 0 no-repeat;
	width: 35px;
	height: 35px;
}
.socials a+a {
	margin-left: 7px;
	background-position: -42px 0;
}
.socials a+a+a {
	background-position: -84px 0;
}
.socials a+a+a+a {
	background-position: -126px 0;
}
.socials a+a+a+a+a {
	background-position: right 0;
}
.socials a:hover {
	opacity: 0.6;
}

/* Pagination */
.paginationstyle {
	float:right;
	margin: 0 !important;
}
.paginationstyle a {
	padding: 0 5px;
	text-decoration: none;
	color: #e8008c;
	font-size:24px;
}
.paginationstyle a:hover, .paginationstyle a.selected{
	
}
.paginationstyle a.disabled, .paginationstyle a.disabled:hover{
	cursor: default;
	color: #ddd;
}

/*.paginationstyle a.imglinks{
	border: 0;
	padding: 0;
}

.paginationstyle a.imglinks img{
	vertical-align: bottom;
	border: 0;
}

.paginationstyle a.imglinks a:hover{
	background: none;
}

.paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected{
	color: #000;
	background-color: yellow;
}*/
